/*** Copyright 2019 ***/

body {font-family: Arial, sans-serif; margin: 0; background: #edd391; line-height: 150%}
div.main {width: 1000px; height: 100%; }
a {text-decoration:underline; color:#003366} a:visited {color:#003366} a:active {color:#000000} a:hover {color:#006699}

/*** Misc ***/
.heading {margin: 10px 0px 10px 400px; font-weight: bold; font-size: 120%; text-align: left;}
.leftblock {padding: 0px 50px 0px 50px; text-align: left;}
.insetblock {padding: 0px 20px 0px 150px; text-align: left;}
.topcontact {padding: 0px 50px 0px 50px; text-align: right; font-weight: bold; color:#666666}
a.topc {text-decoration:underline; color:#666666} a.topc:visited {color:#666666} a.topc:active {color:#666666} a.topc:hover {color:#000000}
.introducing {margin: 1px 0px 15px 200px; font-weight: bold; font-size: 120%; text-align: left; font-style: italic}
.name {font-weight: bold; font-size: 320%; color: #005500; line-height: 110%;}
.tagline {font-weight: bold; font-size: 120%;}
.nowAV {font-weight: bold; font-size: 150%; text-align: center}
.showhide {margin: 5px 30px 2px 0px; font-size: 80%;}
.footer {font-size: 80%; color: #666666; text-align: center; padding: 20px 10px 10px 10px;}

/*** Lightbox style window ***/
.black_overlay{position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: #000000; z-index:1001; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80);}
.white_content {position: fixed; top: 50px; left: 0; right: 0; width:400px; margin: auto; height: 200px; padding: 15px; border: 2px solid #333333; background-color: #ffffff; z-index:1002; overflow: auto; border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; box-shadow:0 0 5px #ccc; -moz-box-shadow:0 0 5px #ccc; -webkit-box-shadow:0 0 5px #ccc;}
span.closex {display: block; float: right;}
a.closex {color: #ff0000; font-size: 30px; text-decoration: none}
.overlaymsg {color: #006600; font-size: 160%; font-weight: bold;}
